TYPO3 VD / Geomap (vd_geomap) extension 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1180634 漏洞类型 跨站脚本
发布时间 2010-01-15 更新时间 2010-01-15
CVE编号 CVE-2010-0347 CNNVD-ID CNNVD-201001-176
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/73730
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201001-176
|漏洞详情
TYPO3中的VD/Geomap(vd_geomap)extension0.3.1及其早期版本中存在跨站脚本漏洞,远程攻击者可以借助未明向量注入任意web脚本和HTML。
|受影响的产品
Typo3 Vd Gemomap 0.3.1
|参考资料

来源:typo3.org
链接:http://typo3.org/teams/security/security-bulletins/typo3-sa-2009-021/